cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
675
Views
5
Helpful
1
Replies

TMSPE questions

Louis-Alex
Beginner
Beginner

Hi,

I was wondering if there isa minimal version of the TMSPE to be used with the TMS 15.6.1 we were about to use ?

thnx

1 Accepted Solution

Accepted Solutions

Patrick Sparkman
VIP Alumni
VIP Alumni

A new version of TMSPE is generally released with each version of TMS, the first page of the TMSPE Deployment Guides note the TMS and Extension versions that's been released together.  I'd recommend you run the current version, or close to it, but I don't think it would be an issue if you ran older versions unless something specifically calls out for a specific version.

View solution in original post

1 Reply 1

Patrick Sparkman
VIP Alumni
VIP Alumni

A new version of TMSPE is generally released with each version of TMS, the first page of the TMSPE Deployment Guides note the TMS and Extension versions that's been released together.  I'd recommend you run the current version, or close to it, but I don't think it would be an issue if you ran older versions unless something specifically calls out for a specific version.

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: